summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAleksander Mistewicz <a.mistewicz@samsung.com>2017-08-04 12:27:57 (GMT)
committerAleksander Mistewicz <a.mistewicz@samsung.com>2017-09-27 16:58:33 (GMT)
commitbb0f4768566d869109e6cd6df4512c9636425733 (patch)
treeadd071246798d92ec3c21fe9836bdf9bfd34444a
parent2ca669110f7836be6c11e51515f39b7083ee4198 (diff)
downloadmajor-bb0f4768566d869109e6cd6df4512c9636425733.zip
major-bb0f4768566d869109e6cd6df4512c9636425733.tar.gz
major-bb0f4768566d869109e6cd6df4512c9636425733.tar.bz2
Use perun's version of watcherrefs/changes/22/181822/1
Change-Id: I419678469e7513b50f68b8287f28cd633a564265
-rwxr-xr-xtsp/jobs/trigger_downloads.sh3
1 files changed, 1 insertions, 2 deletions
diff --git a/tsp/jobs/trigger_downloads.sh b/tsp/jobs/trigger_downloads.sh
index 6e7824a..15bdabc 100755
--- a/tsp/jobs/trigger_downloads.sh
+++ b/tsp/jobs/trigger_downloads.sh
@@ -41,8 +41,7 @@ TEMP_DB="$DB.$$"
cp "$DB" "$TEMP_DB" # Save database in the current state
test -d json || mkdir json
test -d log || mkdir log
-timeout 1200 gorawler -res "json/$TIMESTAMP.$next.$$.json" -db "$TEMP_DB" -log "log/$TIMESTAMP.$next.$$.log" \
- -url "$URL" > modified_urls || {
+timeout 1200 watcher -db "$TEMP_DB" -log "log/$TIMESTAMP.$next.$$.log" -url "$URL" > modified_urls || {
rm -v "$TEMP_DB"
die "Crawl failed!"
}